[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgpgmepp5: Shared libraries for gpgmepp5

Name:libgpgmepp5
Release:16.08.3-4mamba
Architecture:i586
Group:System/Libraries
Description:C++ bindings/wrapper for gpgme.
Size:601.49 KB
Download:libgpgmepp5-16.08.3-4mamba.i586.rpm
Source RPM:gpgmepp5
Provides:libKF5Gpgmepp-pthread.so.5 libKF5Gpgmepp.so.5 libKF5QGpgme.so.5 libgpgmepp5[=16.08.3-4mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libKF5Gpgmepp-pthread.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.7) libassuan.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgpg-error.so.0 libgpg-error.so.0(GPG_ERROR_1.0) libgpgme.so.11 libgpgme.so.11(GPGME_1.0) libgpgme.so.11(GPGME_1.1) libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libQt5Core libassuan glibc libgcc libgpg-error libgpgme glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6)
Required by:libgpgmepp5-devel(i586)
Build required by:
Filenames:/usr/lib/libKF5Gpgmepp-pthread.so.5 /usr/lib/libKF5Gpgmepp-pthread.so.5.3.3 /usr/lib/libKF5Gpgmepp.so.5 /usr/lib/libKF5Gpgmepp.so.5.3.3 /usr/lib/libKF5QGpgme.so.5 /usr/lib/libKF5QGpgme.so.5.3.3 /usr/share/doc/libgpgmepp5-16.08.3 /usr/share/doc/libgpgmepp5-16.08.3/COPYING.LIB

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.